Mindterm 2.4.1...?

Dieses Thema im Forum "Software" wurde erstellt von macjazz, 2. März 2004.

  1. macjazz

    macjazz New Member

    Liebe Mac-Freunde,
    mein Internet-Provider hat umgestellt. Jetzt kann ich meine Daten nicht mehr per FTP hochladen, sondern nur mehr über SCP. Da es aber WinSCP für Mac nicht gibt, ich aber immer noch mit System 9.1 arbeite ('never change a working system') habe ich ein Problem. Mit Niftytelnet geht auch nichts und Mindterm 2.4.1, mit dem es angeblich gehen sollte, bringe ich nicht zum Laufen bzw. weiß ich nicht wie man damit umgeht. Hat vielleicht jemand schon ein ähnliches Problem gehabt oder weiß zumindest wie man's löst????
     

Diese Seite empfehlen